/* CSS Document */div, td { font-size: 10px; }
img{ border: none; }
#mainContent{ padding:10px; background-color: #FFFFFF; }
h3{ background-image: url(images/HeaderBack.png); background-repeat: repeat-x; background-position: left; padding: 0px 0px 0px 10px; height: 20px; width: 600px; font-size: 14px; font-weight: bold; margin: 0px; margin-left:-10px; color:#434343; }
h2{ font-size: 14px; font-weight: bold; margin: 0px; height: 20px; padding: 0px 0px 0px 0px; color:#434343; }
h1{ font-size: 18px; color:#b41e2e; font-weight: bold; }
a{ color:#434343; }
hr{ color:#434343; background:#434343; height: 1px; border: none; margin: 0px; }
#ProgressBar div a{ text-decoration: none; }
.ProgressActive{ width: 130px; height: 50px; background-image: url(images/RegInactive.png); background-repeat: no-repeat; background-position: bottom left; float: left; text-align: center; }
.ProgressInactive{ width: 130px; height: 50px; color:#b9b9b9; background-image: url(images/RegInactive.png); background-repeat: no-repeat; background-position: bottom left; float: left; text-align: left; text-indent: 15px; }
.ProgressInactive a{ color:#b9b9b9; }
.programDescription{ width: 800px; margin: 0px; padding: 10px; float: left; clear: both; line-height: 16px; }
.cartDescription{ float: left; height: auto; margin: 0px; padding: 10px; clear: both; line-height: 16px; position: relative; width: 780px; }
#summaryContainer { width: 560px; position: relative; }
.summaryDescription { float: left; height: auto; margin: 0px; padding: 10px; clear: both; line-height: 16px; position: relative; width: 540px; }
.programDetails{ width: 310px; float: left; padding: 0px 5px 0px 0px; }
.cartDetails{ width: 200px; float: left; padding: 0px 5px 0px 20px; }
.programSchedule{ width: 300px; float: left; height: 100px; padding: 0px 5px 0px 5px; }
.cartSchedule{ float: right; padding: 0px 5px 0px 5px; }
.programButtons{ width: 150px; float: left; height: 100px; padding: 0px 5px 0px 5px; text-align: right; }
.addToCart{ width: 124px; height: 31px; display: block; background-image: url(images/AddToCart.png); background-repeat: no-repeat; }
.addToCartPopup{ width: 124px; height: 31px; display: block; float: right; background-image: url(images/AddToCart.png); background-repeat: no-repeat; }
.addToWaitlist{ width: 124px; height: 31px; display: block; background-image: url(images/Waitlist.png); background-repeat: no-repeat; }
.listingReturn{ width: 142px; height: 31px; display: block; background-image: url(images/ReturnToListings.png); background-repeat: no-repeat; }
.emailFriend{ width: 120px; height: 31px; display: block; background-image: url(images/EmailAFriend.png); background-repeat: no-repeat; }
.buttonSchedule{ width: 186px; height: 31px; display: block; background-image: url(images/ViewProgramSchedule.png); background-repeat: no-repeat; }
.viewDetails{ width: 124px; height: 31px; display: block; background-image: url(images/ViewDetails.png); background-repeat: no-repeat; float: right; clear: right; margin: 4px 0px 0px 0px; }
.viewDetailsPopup{ width: 124px; height: 31px; display: block; float: left; background-image: url(images/ViewDetails.png); background-repeat: no-repeat; margin: 0px 0px 0px 0px; }
.closeParent{ width: 16px; height: 16px; display: block; border: none; background-image: url(images/Close.png); background-repeat: no-repeat; float: right; cursor: pointer; }
#RegNow{ width: 93px; height: 19px; display: block; background-image: url(images/ViewCart.png); background-repeat: no-repeat; border: none; margin: 5px 0px 0px 0px; }
.continueButton{ width: 106px; height: 30px; display: block; background-image: url(images/Continue.png); background-repeat: no-repeat; border: none; float: none; margin: 0px 0px 0px 0px; }
.continueButtonInactive{ width: 106px; height: 30px; display: block; background-image: url(images/ContinueInactive.png); background-repeat: no-repeat; border: none; float: none; margin: 0px 0px 0px 0px; }
#cancel{ width: 110px; height: 31px; display: block; background-image: url(images/Cancel.png); background-repeat: no-repeat; border: none; float: right; margin: 0px 5px 0px 0px; }
#checkoutbutton{ width: 108px; height: 30px; display: block; background-image: url(images/CheckOut.png); background-repeat: no-repeat; border: none; }
#makeChanges{ width: 139px; height: 31px; display: block; float: right; background-image: url(images/MakeChanges.png); background-repeat: no-repeat; border: none; margin: 5px; }
#myaccount{ width: 93px; height: 19px; display: block; background-image: url(images/MyAccount.png); background-repeat: no-repeat; border: none; margin: 0px 0px 0px 5px; float: left; }
#logout{ width: 64px; height: 19px; display: block; background-image: url(images/LogOut.png); background-repeat: no-repeat; border: none; float: left; margin: 0px 0px 0px 5px; }
#addnewregistration{ width: 230px; height: 31px; display: block; background-image: url(images/AddNewRegistration.png); background-repeat: no-repeat; border: none; float: right; margin: 10px 10px 0px 0px; }
#securecheckout{ width: 268px; height: 31px; display: block; background-image: url(images/SecureCheckout.png); background-repeat: no-repeat; border: none; float: right; clear: both; margin: 5px 15px 0px 0px; }
#submitregistration{ width: 186px; height: 31px; display: block; background-image: url(images/SubmitRegistration.png); background-repeat: no-repeat; border: none; float: right; margin: 5px 15px 0px 0px; }
#submit{ width: 110px; height: 31px; display: block; background-image: url(images/Submit.png); background-repeat: no-repeat; border: none; float: right; }
#submitsmall{ width: 69px; height: 21px; display: block; background-image: url(images/SubmitSmall.png); background-repeat: no-repeat; border: none; float: left; clear: both; }
#popUpBox{ background-color:#FFFFCC; border: solid thin #999999; padding: 3px; position: absolute; text-align: center; height: 18px; display: none; }
#RequestInfo{ width: 127px; height: 16px; display: block; background-image: url(images/RequestInfo.png); background-repeat: no-repeat; padding: 2px 10px 2px 2px; float: right; clear: right; }
#DownloadForms{ width: 104px; height: 16px; display: block; background-image: url(images/DownloadForms.png); background-repeat: no-repeat; padding: 2px 10px 2px 2px; float: right; clear: right; }
#ContactUs{ width: 78px; height: 16px; display: block; background-image: url(images/ContactUs.png); background-repeat: no-repeat; padding: 2px 10px 2px 2px; float: right; clear: right; }
#ContactUsDiv{
    position:absolute;
    left:50%;
    width:650px;
    border:solid thin #b9b9b9;
    background-color:#FFFFFF;
    display:none;
    z-index:10;
    padding:5px 15px 15px 15px;
    margin:0px 0px 0px -325px;
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#LogInGrey{ width: 51px; height: 16px; display: block; background-image: url(images/LogIn.png); background-repeat: no-repeat; padding: 2px 10px 2px 2px; float: right; clear: right; }
#ReturnHome{ width: 49px; height: 16px; display: block; background-image: url(images/ReturnHome.png); background-repeat: no-repeat; padding: 2px 10px 2px 2px; float: right; }
#userControl a { display: block; float: right; clear: both; padding: 2px 10px 2px 2px; border: none; }
#grey_selectprogram { width: 109px; height: 17px; background-image: url(images/grey_selectprogram.png); background-repeat: no-repeat; }
#grey_myccount { width: 77px; height: 17px; background-image: url(images/grey_myaccount.png); background-repeat: no-repeat; }
#grey_viewcart { width: 67px; height: 17px; background-image: url(images/grey_viewcart.png); background-repeat: no-repeat; }
#grey_logout { width: 51px; height: 17px; background-image: url(images/grey_logout.png); background-repeat: no-repeat; }
#grey_faq { background-image: url(images/faq.png); background-repeat: no-repeat; width: 51px; height: 16px; }
.payplan { line-height: 20px; width: auto; margin: 5px; }
.payplan select[name^="payplan"] { float: right; }
.payplan select[name^="part_payplan"] { float: left; width: 450px; }
#payments table { width: 100%; }
#payments table, #payments td { border: 1px solid #C0C0C0; border-collapse: collapse; }
#payments td { padding: 3px; }
#payinfo { border: 1px solid #AAAAAA; margin-top: 10px; padding: 1.2em 1.6em; }
.authenticate {visibility:hidden}
.prog_column { width: 50%; }
.totalhead { text-align: right; width: 50%; }
.pos_price { text-align: right; }
.dollar { float: left; margin-right: 0.2em; }
.price { text-align: right; }
.price:before { content: '$';}
td.price:before { float: left; }
.program.total {font-size: 18px; padding: 0.3em; font-weight: bold; text-align: right; }
.participants_container { border-spacing: 0; }
.participants_container td { padding: 0.2em; margin: 0; }
.participants_container td:nth-child(3) { text-align: right; }
.registration_prices { float: right; clear: both; }
.participants_container { width: 100%; }
.participant_info { text-align: left; }
col.description { text-align: right; }
tr.top td, tr.top th { border-top: 1px solid #DADADA; }
tr.bot td, tr.bot th {border-bottom: 1px solid #DADADA; }
td.total { font-weight: 700; border-top: 1px solid #DADADA; }
td.total { font-size: 12px; }
td.total.today, td.total.today:before { color: #b41e2e; }
.participant_info { font-size: 12px; }
tr.alt-row { background-color: rgba(192,192,192,0.1); }
.payplan select, .participants_container select { max-width: 275px; width: 275px; }
.error {color: red; }
#message_box { width: 100%; clear: both; padding: 0; margin-bottom: 10px;}
.message-container {
    font-weight: bold;
    margin: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
.message-list { }
.message-item { border: 1px solid; margin: 3px 0px; padding:7px 3px 7px 30px; background-repeat: no-repeat; background-position: 10px center;}
.message-type-success { color: #4F8A10;  background-color: #DFF2BF; }
.message-type-info { color: #00529B; background-color: #BDE5F8; }

.message-type-error { color: #D8000C; background-color: #FFBABA; }
.message-type-warning { color: #9F6000; background-color: #FEEFB3; }
